E-Gads! Common.PHP Remote File Include Vulnerability

Bugtraq ID: 23817
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 04 2007 12:00AM
Updated: Aug 28 2007 08:02PM
Credit: kezzap66345 is credited with the discovery of this vulnerability.
Vulnerable: E-GADS! E-GADS! 2.2.6
Not Vulnerable: E-GADS! E-GADS! 2.2.7


 

Privacy Statement
Copyright 2010, SecurityFocus